/*

Theme Name:     Twenty Eleven Child

Theme URI:      http://ebpearls.com.au/

Description:    Child theme for the Twenty Eleven theme 

Author:         Your name here

Author URI:     http://ebpearls.com.au/

Template:       twentyeleven

Version:        1.0

*/



@import url("../twentyeleven/style.css");



*{

	margin:0;

	padding:0;

}

:focus {/* remember to define focus styles! */

	outline: 0;

}

html { font-size: 16px; height: 100% ; min-width:920px;}

ol, ul {

	list-style: none;

}

table {/* tables still need 'cellspacing="0"' in the markup */

	border-collapse: separate;

	border-spacing: 0;

}

caption, th, td {

	font-weight: normal;

	text-align: left;

}

a img {

	border: 0;

	display:block;

}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {

	display: block;

}

/*===   webfont     =====*/

@font-face {

    font-family: 'CenturyGothic';

    src: url('webfonts/gothic.eot');

    src: url('webfonts/gothic.eot?#iefix') format('embedded-opentype'),

         url('webfonts/gothic.woff') format('woff'),

         url('webfonts/gothic.ttf') format('truetype'),

         url('webfonts/gothic.svg#gothic') format('svg');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'Georgia-BoldItalic';

    src: url('webfonts/georgiaz.eot');

    src: url('webfonts/georgiaz.eot?#iefix') format('embedded-opentype'),

         url('webfonts/georgiaz.woff') format('woff'),

         url('webfonts/georgiaz.ttf') format('truetype'),

         url('webfonts/georgiaz.svg#georgiaz') format('svg');

    font-weight: normal;

    font-style: normal;

}

/* =Structure

----------------------------------------------- */



#page {

	margin: 0 auto;

	width: 1000px;

	background:#fff;

	overflow:hidden;

	

}

#branding hgroup {

	margin: 0;

}

#branding img{width:auto; height:auto;}

#primary {

	float: left;

	width:470px;



}

.singular #primary{margin-left:20px; margin-top:2px;}

.entry-content-contact #secondary{margin-top:0;}

.entry-content-contact #content{height:502px;}

#secondary {

	float: right;

	width:364px;

	margin:20px 26px 20px 0;

	border:8px solid #dedede;

	height:364px;

	}

.page-template-product-php #secondary{

	height:100%; margin-top:-25px;}



ul, ol {

    margin-bottom:0;

    margin-left: 0;

    margin-right: 0;

    margin-top: 0;

}



/* =Global 

----------------------------------------------- */

body {

	background:#7D9ECE;

	font-family:"HelveticaLTStdLight", Helvetica, Arial, sans-serif;

}

input, textarea {

	color: #373737;

	font-family:"HelveticaLTStdLight", Helvetica, Arial, sans-serif;

	font-weight: normal;

	line-height: normal;

	font-size:14px;

}

.entry-content img, .comment-content img, .widget img{max-width:100%;}

/* Headings */

h1, h2, h3, h4, h5, h6 {

	clear: both;

	font-family:Arial, Helvetica, sans-serif;

}

h1 {

	font-size:22px;

	color:#8E8573;

	font-weight:normal;

    font-family: 'Georgia-BoldItalic';

}

#main h1{

	font-size:22px;

	color:#8E8573;

	padding-bottom:10px;

	font-weight:normal;

	line-height:20px;

	text-transform:lowercase;

}

#main h2{



	font-size:12px;

	color:#8E8573;

	padding-bottom:3px;

}

.page-template-catelogues-php #main h1{

	background-size:auto 2px;

	padding-bottom:3px;

	width:300px;

}

.singular.page .hentry{padding:0;}

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title{margin:0 0 0 0px; width:421px; padding-top:0; color:#575756;}



hr {

	background-color: #ccc;

	border: 0;

	height: 1px;

	margin-bottom: 1.625em;

}

.hentry, .no-results{border-bottom:none;}

/* Text elements */

p {

	margin-bottom: 15px;

	font-size:12px;

	font-family:Verdana, Geneva, sans-serif;

}

/* Forms */

input[type=text], input[type=password], textarea {

	-webkit-appearance:none;

	border:1px solid #8E8573;

	color: #999;

	-webkit-border-radius:0;

	-moz-border-radius:0;

	background:#fff;

	box-shadow:none;

}

input[type=text]:focus, textarea:focus {

	color: #373737;

}

textarea {

	padding-left: 3px;

}

input[type=text] {

	padding: 3px;

}

input#s {

	background: url(images/search.png) no-repeat 5px 6px;

	-moz-border-radius: 2px;

	border-radius: 2px;

	font-size: 14px;

	height: 22px;

	line-height: 1.2em;

	padding: 4px 10px 4px 28px;

}

input#searchsubmit {

	display: none;

}

/* Links */

a {

	color: #1982d1;

	text-decoration: none;

}

a:focus, a:active, a:hover {

	text-decoration: underline;

}

/* Assistive text */

.assistive-text {

	position: absolute !important;

	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */

	clip: rect(1px, 1px, 1px, 1px);

}

/* =Header

----------------------------------------------- */



#branding {

	position: relative;

	height:171px;

	width:900px;

	margin:0 auto;

	z-index:10;

	border:none;

	padding-bottom:0;

}

#branding img{margin-bottom:0; margin-top:25px; margin-left:16px;}

#logo{width:265px; float:left; position:absolute; top:12px;}

#site-title {

	padding: 14px 0 0 0;

}

#branding .widget {

	margin:0;

	padding:0;

}

#site-title a {

	color: #111;

	font-size: 30px;

	font-weight: bold;

	text-decoration: none;

	line-height:normal;

}

/* =Menu

-------------------------------------------------------------- */



#access {

	background: none; /* Show a solid color for older browsers */

	clear: none;

	display: block;

	float: right;

	width:640px;

	border:none;

	box-shadow:none;

	-webkit-box-shadow:0 0 0;

		-moz-box-shadow:0 0 0;

	margin-bottom:0;

	font-family:"CenturyGothic";

	font-weight:normal;

	overflow:visible;

	margin-top:66px;

}

#access div{margin:0;}

#access ul {

	font-size: 16px;

	list-style: none;

	margin: 0 0 0 0;

	padding-left: 0;

}

#access li {

	float: left;

	position: relative;

}

#access li a {

	color: #A4A09D;

	display: block;

	padding: 9px 8px;

	text-decoration: none;

	text-transform:uppercase;

	line-height:normal;

	border-bottom:7px solid #A4A09D;

	font-family:"CenturyGothic";

	}



#access li li{text-align:left;}

#access li li a{font-size:10px; text-transform:none; text-align:left;}

#access ul ul {

	display: none;

	background:#EFEEEE;

	float: none;

	margin: 0 0 0;

	position: absolute;

	left: 0;

	width: 168px;

	z-index: 99999;

	top:47px;

	box-shadow:none;

	-moz-box-shadow:none;

	-webkit-box-shadow:none;

}



#access ul ul ul {

	left: 100%;

	top: 0;

	box-shadow:none;

	-moz-box-shadow:none;

	-webkit-box-shadow:none;

}

#access ul ul a {

	background: #EFEEEE;;

	color: #5C79BB;

	font-size: 14px;

	font-weight: normal;

	height: auto;

	padding: 7px 10px;

	width: 148px;

	font-family:"CenturyGothic";

	text-align:left;

	text-transform:uppercase;

	

	border:none;

}

#access li:hover > a, #access a:focus {

	background:#fff;

	color:#403D39;

	cursor:pointer;

	border-bottom:7px solid #403D39;

}

#access ul ul :hover > a {

	background:#5C79BB;

	color:#fff;

	border-bottom:none;

}

#access ul li:hover > ul {

	display: none;

}

#access .current-menu-item > a,  #access .current_page_item > a, #access .current_page_ancestor > a {

	font-weight: normal;

	background:#fff;

	color:#791213;

}

#access li li.current_page_item > a {

	background:#5C79BB;

	color:#fff;

	border-bottom:none;

}

#access li.current_page_item > a, #access li.current-menu-ancestor > a {

		background:#fff;

	color:#403D39;

	cursor:pointer;

	border-bottom:7px solid #403D39;

}

#pic_content{border-bottom:8px solid #DEDEDE;}
#pic_content #images .pro img{width:364px; height:364px;}
#pic_content-thumbs ul{width:364px; height:114px; overflow:hidden;}

#pic_content-thumbs ul li{float:left; border-right:8px solid #DEDEDE;}

#pic_content-thumbs ul li.last{border:none;}

/* =Content

----------------------------------------------- */

/*home page*/

.home #primary {

	background:none;

	width:900px;

	padding:21px 0 0 0;

	margin:0 auto;

	float:none;

	

}

.home #main {

	width:900px;

	position:relative;

	z-index:1;

	background:#fff;

	margin:0 auto;

	z-index:1;	

}

.home #primary .content {

	margin:0;

	padding:0;

}

.home #primary .hentry, .no-results {

	margin:0;

	padding:0;

}

.singular #content, .left-sidebar.singular #content{margin:0;}

.product-single-column #content p{width:370px; display:block;}

.product-single-column {padding-bottom:10px;}

.product-single-column #content #pic_content-thumb{width:442px; float:left; display:block;}

.product-single-column #content #pic_content-thumb ul li{border:7px solid #dedede; width:69px; height:69px; float:left; margin:5px 10px 15px 0;}

.product-single-column #secondary #pic_content{border-bottom:none;}

.product-single-column #secondary{margin-top:50px;}

.product-single-column #left{width:442px; float:left; padding-bottom:15px; height:489px;}



/* .singular .entry-content, .singular footer.entry-meta, .singular #comments-title{

	width:424px; float:left; height:400px; overflow:hidden;}*/

.singular .entry-header{height:auto;}

.home #slideshow{background:#fff; width:630px; float:left; height:467px; overflow:hidden; }

.home #slideshow ul{ overflow:hidden}

.home #slideshow ul li{width:100%; height:467px;}


#ie7 .home .entry-content{padding:0; overflow:hidden; margin-left:0px;  float:left; position:absolute; left:0px;  }

/* Home page  slider*/

ul#slides li.first {

	display: block

}

.slideshow {

	overflow:hidden;
/*
	margin-bottom:15px; */

}

#right{width:232px ; float:right; margin-right:27px; margin-top:-58px;}

#right .widget ul li{background:#fff;   border-left:8px solid #DCDDDE;border-right:8px solid #DCDDDE;border-top:8px solid #DCDDDE;}

#right .widget ul li.last{border-bottom:8px solid #DCDDDE;}

#right .widget ul li img{text-align:center; margin:0 auto;}

#right .widget ul li.last .blk-txt{line-height: 46px;

    margin-bottom: 0;

    padding-bottom: 0;

    padding-left: 10px;

    padding-right: 10px;

    padding-top: 11px;

}

.page-template-product-single-colum-php #primary{width:848px; margin:0; padding:0 26px; }

/*page structure*/

#main {

	width:900px;

	background: #fff; /* Old browsers */

	padding:0;

	margin:0 auto;

	height:auto;

	overflow:visible;

	position: relative;

	z-index:1;

}

#main-container {

	background:#fff;

	min-height:397px;

	width:888px;



}

.home #main-container {

	background:none;

	margin:0;

}



/*page Conatiner*/

#page-container #primary {

	width:456px;

	padding:19px 0 0 19px;

}

#page-container #secondary {

	width:369px;

	padding:27px 23px 20px 0;

	margin:0;

	position:relative;

	z-index:1;

}

#page-container .slideshow {

	height:335px;

	overflow:hidden;

	margin-bottom:15px;

	



}

.page-template-contactform-php .entry-content{

	overflow:hidden !important; height:316px; width:480px;}

.appoinment-form-left{float:left; width:217px;}

.appoinment-form-right{float:right; width:217px; margin-right:20px;}

/*appoinment section*/

.ltsection {

	width:230px;

	float:left;

	margin-right:20px;



	position:relative;

}

.rtsection {

	width:230px;

	float:left;

}

.contact-form p {

	margin-bottom:10px;

	font-size:13px;

	font-family:"HelveticaRegular";

	font-weight:normal;

}

.contact-form p strong {

	font-weight:normal;

}

/*form width Appoinment*/

.entry-content-test p{margin-top:10px; margin-bottom:53px;}

.entry-content-test .contact-form input[type="text"] {

	width:203px;

	margin-bottom:15px;

	border:3px solid #dedede;

	font-style:italic;

}

.entry-content-test .contact-form .rtsection input[type="text"]{width:222px;}

.entry-content-test .contact-form textarea {

	height:107px;

	width:203px;

	border:3px solid #dedede;

	font-style:italic;

}

.entry-content-test .contact-form .rtsection textarea{

	width:222px; height:143px;}

.entry-content-test .contact-form input[type="submit"] {

	background:#5C79BB;

	border:none;

	width:68px;

	height:29px;

		font-style:italic;

	color:#fff;

	font-size:16px;

	float:right;

	cursor:pointer;

	margin-top:6px;

	margin-right:4px;

	-webkit-appearance:none;

	-webkit-border-radius:0;

	-moz-border-radius:0;

}

.entry-content-test #contact-form-94 .hasDatepicker {

	width:97px;

	float: left;

	margin-right:10px;

	background:url(images/input-arrow-1.png) no-repeat 91px 2px;

	font-size:12px;

}

.entry-content #contact-form-94 span.input-arrow {

	position:absolute;

	background:url(images/input-arrow.png) no-repeat 100% 0;

	width:18px;

	height:25px;

	left:78px;

}

.entry-content #contact-form-94 span.input-arrow1 {

	position:absolute;

	background:url(images/input-arrow.png) no-repeat 100% 0;

	width:18px;

	height:26px;

	left:184px;

}

.entry-content{

	  height: 432px;

    overflow-x: auto;

    overflow-y: auto;

    padding-right:0px;

    width:321px;

}

.static_entry .entry-content{

	  height: 288px;

    padding-right: 15px;

    width: 431px;

	overflow:hidden;

}

/*contact Form*/

#contact-form {

	margin-top:95px;

}

#contact-form input[type="text"] {

	width:196px;

	margin-bottom:10px;

}

#contact-form textarea {

	height:97px;

	width:196px;

}

#contact-form input[type=submit] {

	background:#cc9e44;

	border:none;

	width:68px;

	height:29px;

	color:#fff;

	font-size:16px;

	float:right;

	margin-top:6px;

	-webkit-appearance:none;

	-webkit-border-radius:0;

	-moz-border-radius:0;

}

.entry-content div.wpcf7-validation-errors {

	border:none;

	margin:0;

	padding:0;

}

.entry-content span.wpcf7-not-valid-tip {

	border:none;

	left:3px;

	color:red;

	top:0;

	width:auto;

}

.contact-form-left {

	width:202px;

	float:left;

	margin-right:26px;

}

.contact-form-right {

	width:202px;

	float:left;

}

/* uniform sprite*/

.entry-content .selector, .entry-content .selector span {

	background-image: url(images/input-arrow.png);

	background-repeat: no-repeat;

}

/*--|| UNIFORM RESET ||--*/

.entry-content .selector {

	float: left;

	background-position:100% 100%;

	height: 27px;

	margin: 0 8px 0 0;

	display: inline;

}

.entry-content .selector span {

	float: left;

	background-position:0 0;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #696868;

	height: 27px;

	line-height: 27px;

}

.entry-content .selector select {

	height: 27px;

	cursor: pointer;

}

/* prefered jewelery form element*/

.entry-content .selector {

	width:222px;

	padding:0;

}

.entry-content .selector span {

	font-size: 12px;

	padding: 0 0px 0 10px;

	margin:0;

	color: #484848;

	overflow:hidden;

	white-space:nowrap;

	text-overflow:ellipsis;

	width:212px;

}

.entry-content .selector select {

	width: 222px;

	min-width:222px;

	position:absolute;

	left:0;

}

/* =Gallery

----------------------------------------------- */



.format-gallery .gallery-thumb {

	float: left;

	display: block;

	margin: .375em 1.625em 0 0;

}

/* =Quote

----------------------------------------------- */



.format-quote blockquote {

	color: #555;

	font-size: 17px;

	margin: 0;

}

/* =error404

----------------------------------------------- */



.error404 #main #searchform {

	background: #f9f9f9;

	border: 1px solid #ddd;

	border-width: 1px 0;

	margin: 0 -8.9% 1.625em;

	overflow: hidden;

	padding: 1.625em 8.9%;

}

.error404 #main #s {

	width: 95%;

}

.error404 #main .widget {

	clear: none;

	float: left;

	margin-right: 3.7%;

	width: 30.85%;

}

.error404 #main .widget_archive {

	margin-right: 0;

}

.error404 #main .widget_tag_cloud {

	float: none;

	margin-right: 0;

	width: 100%;

}

.error404 .widgettitle {

	font-size: 10px;

	letter-spacing: 0.1em;

	line-height: 2.6em;

	text-transform: uppercase;

}

.error404 #main #primary{

		width:848px !important;

		margin:0 auto;

		background:#fff;

		padding:20px;

}

/* =Navigation

-------------------------------------------------------------- */



#content nav {

	clear: both;

	overflow: hidden;

	padding: 0 0 1.625em;

}

#content nav a {

	font-size: 12px;

	font-weight: bold;

	line-height: 2.2em;

}

#nav-above {

	padding: 0 0 1.625em;

}

#nav-above {

	display: none;

}

.paged #nav-above {

	display: block;

}

.nav-previous {

	float: left;

	width: 50%;

}

.nav-next {

	float: right;

	text-align: right;

	width: 50%;

}

#content nav .meta-nav {

	font-weight: normal;

}

/* Singular navigation */

#nav-single {

	float: right;

	position: relative;

	top: -0.3em;

	text-align: right;

	z-index: 1;

}

#nav-single .nav-previous, #nav-single .nav-next {

	float: none;

	width: auto;

}

#nav-single .nav-next {

	padding-left: .5em;

}

/* =Widgets

----------------------------------------------- */



.widget-area {

	font-size: 12px;

}



/* =Footer

----------------------------------------------- */

#colophon {

	background:none;

	overflow:hidden;

	margin:0 auto;

	width:900px;

	font-family:Arial, Helvetica, sans-serif;

}

#colophon .widget{margin-bottom:0;}

#supplementary {

	padding: 0;

	overflow: hidden;

	margin-bottom:8px;

}

#supplementary .blk-txt iframe {

	margin-top:5px;

	display:block;



}

#supplementary h3 {

	font-size:16px;

	color:#000;

	text-align:center;

	background:url(images/footer-header-image.png) no-repeat 50% 100%;

	line-height:23px;

}

#supplementary p {

	margin-bottom:0;

	margin:0 39px;

	display:block;

}

#supplementary p.blue-txt {

	color:#355a9d;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	margin-top:3px;

	display:block;

}

#supplementary p.blue-txt img {

	margin-right:10px;

}

#supplementary p.black-txt iframe {

	margin-top:3px;

}

#supplementary .widget {

	background:#fff;

	height:99px;

	width:284px;

	margin:0;

}

/* Three Footer Widget Areas */

#supplementary.three .widget-area {

	float: left;

	margin-right: 8px;

	width: 284px;

	padding:5px;

	display:inline-block;

}

#ie7 #supplementary.three .widget-area{

		width:281px;

}

#supplementary.three .widget-area + .widget-area + .widget-area {

	margin-right: 0;

}



/* Site Generator Line */

#site-generator {

	color: #fff;

	font-size: 12px;

	line-height: 35px;

 	padding: 0;

   	text-align: center;

	clear:none;

	font-family:Arial, Helvetica, sans-serif;

	width:200px;

	float:right;

	background:none;

	border:none;

	padding-right:17px;

}

#footer-info {

	font-size:10px;

}

#footer-info span{

		padding-left:13px;

}

.site-generator-inner {

}

#site-generator a {

	color: #fff;

	font-weight:normal;

	font-family:Arial, Helvetica, sans-serif;

}

#site-generator .widget-area {

	width:50%;

	float:left;



	text-align:left;

	display: inline-block;

}

#site-generator .widget {

	margin-bottom:0;

}

#site-generator .site-by {

	text-align:right;

	width:100%;

	display: inline-block;

	color:#fff;

}

/* Clearfix */

.clearfix:after{

	content:".";

	display:block;

	clear:both;

	visibility:hidden;

	line-height:0;

	height:0;

}

* html .clearfix, * html .hentry, * html #supplementary {

	height:1%;

}

#contact-form-17 label {

	display:none;

}

/*css upload for the catelogue **/

/*Catalougue Page*/

.page-template-catelogues-php #primary{width:868px !important; }

.catalougue .imagearea{

		width:546px;

		float:right;

		margin-right:22px;

}

.page-template-catelogues-php #primary p{width:200px; float:left;} 

.catalougue .imagearea ul{ 

		list-style:none;

	}

.catalougue .imagearea li{ 

		list-style:none;

		float:right;

		margin-right:10px;

		margin-left:10px;

		width:162px;

		height:192px;

		background:#430000;

		}

.catalougue .imagearea li:first-child{ 

		margin-right:0;

		}

.catalougue .imagearea li figure{ 

		margin:10px 9px;

		}

.catalougue .imagearea li figure figcaption{ 

		text-align:center;

		line-height:30px;

		font-size:16px;

		text-transform:capitalize;

		}

		.catalougue .imagearea li figure a{color:#fff;}

.catalougue .imagearea li figure a:hover{ text-decoration:none; color:#eab346;}



.site-by {

	float: right;

	text-align: right;

}

#copyright {

	float:left;

	text-align:left;

	height:30px;

	line-height:30px;

	padding-left:13px;

	width:556px;

	font-size:12px;

	color:#fff;



}

#copyright ul{float:right;}

#copyright ul li{float:left;}

#copyright a{color:#fff; text-transform:uppercase; border-right:1px solid #587ABC; padding-right:3px; padding-left:3px;}

#copyright ul li.last a{border:none;}

.contact-form div label{display:none;}

span.footer_link{margin-left:10px;}